blockquote, body, dd, dl, dt, fieldset, figure, h1, h2, h3, h4, h5, h6, hr, html, iframe, legend, li, ol, p, pre, textarea, ul {
    margin: 0;
    padding: 0;
}
article, aside, figure, footer, header, hgroup, section {
    display: block;
}
html {
    box-sizing: border-box;
    background-color: #fff;
    font-size: 14px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    min-width: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400;
}
body, button, input, select, textarea {
    font-family: Noto Sans KR, Apple SD Gothic Neo, HelveticaNeue-Light, sans-serif;
}
a {
    color: #000;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    color: #eee;
}
li, ul {
    list-style: none;
}
button, input, select, textarea {
    margin: 0;
}
button {
    background: none;
    cursor: pointer;
}
input[type=checkbox], input[type=radio] {
    vertical-align: baseline;
}
*, :after, :before {
    box-sizing: inherit;
}
audio, img, video {
    height: auto;
}
iframe {
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, th {
    padding: 0;
    text-align: left;
}
body {
    color: #333;
    font-size: 14px;
    line-height: 1;
}
pre {
    overflow-x: auto;
    white-space: pre;
    word-wrap: normal;
}
pre code {
    background-color: transparent;
    padding: 0;
}
#mask {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
    width: 100%;
    height: 100%}
.window {
    display: none;
    position: absolute;
    left: 38.3%;
    top: 46%;
    z-index: 10000;
    width: 460px;
}
#phoneInsert input.txt {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    background-color: #e2dfda;
}
.okSms {
    width: 92px;
    border: none;
    position: absolute;
    top: 34.5%;
    left: 71.2%}
.sr-only {
    position: relative;
    overflow: hidden;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: 0;
    border: 0;
    clip: rect(0, 0, 0, 0);
}
.contents-container {
    background: url(images/hero_bg.jpg?v1) center 0 no-repeat;
    height: 643px;
}
.container__inner {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    z-index: 10;
}
.logo {
    left: 0;
}
.call, .logo {
    position: absolute;
    top: 31px;
}
.call {
    right: 0;
}
.button-container {
    font-size: 0;
    text-align: center;
    width: 100%;
    position: relative;
}
.button-container:before {
    left: -50%;
    background: #f04c23;
}
.button-container:after, .button-container:before {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%}
.button-container:after {
    right: -50%;
    background: #5c4b4d;
}
.button-container li {
    display: inline-block;
}
.install-app {
    background: #f7f7f7;
    border-bottom: 1px solid #d6d6d6;
    text-align: center;
    padding: 40px 0;
}
.footer {
    background: #f8f5f5;
    padding: 40px 0;
}
.footer-link {
    position: absolute;
    top: 1px;
    right: 169px;
	text-indent:-999em;
	width: 93px;
	height: 20px;
}